BODY {font-family: Arial, Helvetica;
	font-size: 12px;}

/*.frame {border-color: #009900; border-width: 1px 1px 1px 1px; width: 750; height: 1000px;}*/

a:link {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #6694B0; text-decoration: none;}
a:visited {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #6694B0; text-decoration: none;}
a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #6694B0; text-decoration: underline;}
a:active {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #6694B0; text-decoration: underline;}

#footer {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6694B0;}
#footer a:link {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #6694B0; text-decoration: none;}
#footer a:visited {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #6694B0; text-decoration: none;}
#footer a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #6694B0; text-decoration: underline;}
#footer a:active {font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #6694B0; text-decoration: underline;}

#content {margin-left: 15px; margin-right: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
#content a:link {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: none;}
#content a:visited {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: none;}
#content a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: underline;}
#content a:active {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: underline;}

#tableContent {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
#tableContent1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}

#contentContact {margin-left: 15px; margin-right: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #B10043;}
#contentContact a:link {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: none;}
#contentContact a:visited {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: none;}
#contentContact a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: underline;}
#contentContact a:active {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #6694B0; text-decoration: underline;}

#leftNav {margin-left: 15px;}
#tableText {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #B10043; font-weight: bold;}
#orange {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF8400;}

H1 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6694B0;}
H2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6694B0;}

#source {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #663300;}

#header2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #6694B0;}

